@charset "UTF-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
:focus {
	outline:0;
}
ol,ul {
	list-style:none;
}
caption,th,td {
	text-align:left;
	font-weight:normal;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:"";
}
blockquote,q {
	quotes: "" "";
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
}

#head{
	height:160px;
	background:#000000;
}

#logo{
	background:url(../images/logo.png);
	width:374px;
	height:62px;
	position:absolute;
	text-indent:-5000px;
	top:47px;
	left:50%;
	margin-left:-470px;
}

#menu{
	text-align					: right;

	position:absolute;
	top:66px;
	width:660px;
	right:50%;
	margin-right:-470px;
}

#menu li{
	display:inline-block;
	font-size:22px;
	text-transform:uppercase;
	text-align:center;
}

#menu li a{
	color:#FFF;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	padding:0px 30px;
}

#menu li a:hover{
	color:#666666;
}

.holder{
	width:960px;
	margin:0px auto;
	padding:50px 20px 0px 20px;
}

.holder p,
.holder ul
{
	font-size					: 16px;
	margin-bottom					: 1.5em;
}

.holder h2 + p
{
	font-size					: 20px;
	text-align					: center;
	margin-bottom					: 50px;
}

#footer .holder p
{
	color						: white;
	font-size					: 20px;
}

#footer .holder p.thankyou
{
	font-style					: italic;
	text-align					: center;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  border-bottom:4px solid #999999;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

 .rslides li span{
	 display:block;
	 position:absolute;
	 top:31.35498320268757%;
	 width:770px;
	 color:#FFF;
	 left:50%;
	 margin-left:-400px;
	 font-size:38px;
	 text-align:center;
	 font-style:italic;

	text-shadow					: 0 0 25px rgba(0, 0, 0, 0.5);
 }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

 #aboutus{
	 background:url(../images/cogs.png) top center no-repeat;
	 padding-top:200px;
	 font-size:60px;
	 text-align:center;
	 font-weight:400;
	 text-transform:uppercase;
	 margin-bottom:20px;
 }

 .readM{
	 font-weight:700;
	 color:#FFF;
	 background:#0099ff;
	 display:block;
	 text-decoration:none;
	 padding:10px;
	 text-transform:uppercase;
	 margin:20px auto 60px auto;
	 width:160px !important;
	 text-align:center;
 }

  #users{
	 background:url(../images/users.png) top center no-repeat;
	 padding-top:200px;
	 font-size:60px;
	 text-align:center;
	 font-weight:400;
	 text-transform:uppercase;
	 margin-bottom:20px;
 }

#footer #contact_details,
#content #management
{
	overflow					: hidden;
}

#footer #contact_details li,
#content #management li{
	display:inline-block;
	text-align:center;
	vertical-align					: top;
	width:32%;
	width						: 25%;
	margin						: 0;
	padding-bottom:30px;
	padding 					: 0 15px 30px;
	box-sizing					: border-box;
	float						: left;
}

#content #management li h3{
	font-size:36px;
	font-weight:400;
	margin-bottom:30px;

	font-size					: 27.5px;
	white-space					: nowrap;
	margin-left					: -15px;
	margin-right					: -15px;
}

#content #management li h4
{
	font-size					: 14px;
	font-weight					: 700;
	height						: 3em;
	width						: 100%;
	margin						: 1em 0;
	display 					: table;
}

#content #management li h4 span
{
	text-align					: center;
	vertical-align					: middle;
	display 					: table-cell;
}

#content #management li p
{
	font-size					: 13px;
}

#content #management li img
{
	height						: auto;
	max-width					: 100%;
	margin						: 0 -15px;
}

#footer{
	height:650px;
	background:#333333;
	padding-top:70px;

	height						: auto;
	padding-bottom					: 10px;
}

#footer #contact_details li
{
	width						: 50%;
}

#footer #contact_details li,
#footer #contact_details li a
{
	color						: white;
}

#bottom{
	height:115px;
	background:#000;
}

#bottom div{
	width						: 960px;
	margin:0px auto;
	color:#FFF;
	font-size:18px;
	padding 					: 45px 20px 0;
}

  #contact{
	 background:url(../images/phone.png) top center no-repeat;
	 padding-top:180px;
	 font-size:60px;
	 text-align:center;
	 font-weight:400;
	 text-transform:uppercase;
	 margin-bottom:20px;
	 color:#FFF;
}

#social{
	float:right;
}

#social li{
	display:inline-block;
	width:43px;
	height:43px;
	margin-left:39px;
}

#social li a{
	text-indent:-5000px;
	width:43px;
	height:43px;
	display:block;
	background:url(../images/social.png);
}

#tw:link{
	background-position:0px 0px;
}

#tw:hover{
	background-position:0px -43px;
}

#tu:link{
	background-position:-43px 0px;
}

#tu:hover{
	background-position:-43px -43px;
}

#ig:link{
	background-position:-88px 0px;
}

#ig:hover{
	background-position:-88px -43px;
}

#fb:link{
	background-position:-133px 0px;
}

#fb:hover{
	background-position:-133px -43px;
}

#contactForm
{
	width						: 920px;
	margin						: 0px auto;
	padding-bottom					: 30px;
}

#contactForm .l,
#contactForm .r
{
	width						: 445px;
	border						: none;
	margin						: 0;
	padding 					: 0 13px 0 0;
	display 					: block;
	float						: left;
	position					: relative;
}

#contactForm .r
{
	padding 					: 0 0 0 13px;
}

#contactForm input[type=text],
#contactForm textarea
{
	color						: #333333;
	background					: #B0AFB0;
	font-size					: 24px;
	font-family					: "Open Sans", sans-serif;
	line-height					: 48px;
	width						: 425px;
	border						: 1px solid #333333;
	margin						: 0 0 20px;
	padding 					: 0 10px;
}

#contactForm textarea
{
	line-height					: 32px;
	height						: 168px;
	padding 					: 10px;
}

#contactForm input[type=text].placeholder,
#contactForm textarea.placeholder
{
	color						: #757575;
}

#contactForm button
{
	color						: white;
	background					: #0099FF;
	font-size					: 20px;
	font-weight					: 700;
	text-transform					: uppercase;
	text-align					: center;
	vertical-align					: baseline;
	line-height					: 50px;
	height						: 47px;
	width						: 160px;
	border						: none;
	margin						: 0 1px 60px;
	padding 					: 0 10px;
	float						: right;
}

#contactForm #message
{
	color						: white;
	font-style					: italic;
	min-height					: 47px;
	width						: 740px;
	padding 					: 0 10px;
	position					: absolute;
	top						: 100%;
	left						: 0;
}



#scroller
{
	position					: fixed;
	top						: 0;
	bottom						: 0;
	left						: 0;
	right						: 0;
	z-index 					: 10;
	pointer-events					: none;
}

#scroller .holder
{
	height						: 100%;
	padding 					: 0;
	position					: relative;
}

#scroller a
{
	color						: white;
	background					: black;
	background					: rgba(0, 0, 0, 0.75);
	font-size					: 15px;
	font-weight					: 700;
	text-align					: center;
	text-transform					: uppercase;
	text-decoration 				: none;
	width						: 200px;
	margin						: 0 -115px 0 0;
	padding 					: 1em;
	position					: absolute;
	bottom						: 30px;
	right						: 50%;
	z-index 					: 999;

	pointer-events					: auto;

	-webkit-transition				: background-color .15s ease-in-out;
	-moz-transition 				: background-color .15s ease-in-out;
	-ms-transition					: background-color .15s ease-in-out;
	-o-transition					: background-color .15s ease-in-out;
	transition					: background-color .15s ease-in-out;
}

#scroller a:hover
{
	background					: #0099FF;
}


.cols
{
	margin						: 0 -12px;
	overflow					: hidden;
}

.cols .col2,
.cols .col3
{
	padding 					: 0 12px;
	box-sizing					: border-box;
	float						: left;
}

.cols .col2 { width : 50%; }
.cols .col3 { width : 33.33333333%; }

#content .holder ol li,
#content .holder ul li
{
	margin						: 0 0 0.25em 1.5em;
}

#content .holder h3
{
	font-size					: 24px;
	font-weight					: bold;
	margin						: 0 0 1em;
}

#content .holder ol li { list-style-type : number; }
#content .holder ul li { list-style-type : disc; }


.accord li
{
	font-size					: 20px;
	list-style-type 				: none		!important;
	margin						: 0 0 0.25em	!important;
}

.accord em
{
	font-weight					: 700;
	font-style					: normal;
}

.accord span
{
	font-weight					: 700;
	margin						: 3px 0;
	display 					: inline-block;
	position					: relative;
	cursor						: pointer;
}

.accord span:before			/* Tolerate IE8 ;_; */
{
	content 					: url("../images/accord.png");
	vertical-align					: text-top;
	margin						: 4px 5px 0 0;
	display 					: inline-block;

	-webkit-transition				: -webkit-transform	250ms	ease-in-out;
	-moz-transition 				: -moz-transform	250ms	ease-in-out;
	-ms-transition					: -ms-transform 	250ms	ease-in-out;
	transition					: transform		250ms	ease-in-out;

	-webkit-transform				: rotate(-90deg);
	-moz-transform					: rotate(-90deg);
	-ms-transform					: rotate(-90deg);
	transform					: rotate(-90deg);
}

.accord span.open:before		/* Tolerate IE8 ;_; */
{
	-webkit-transform				: rotate(0);
	-moz-transform					: rotate(0);
	-ms-transform					: rotate(0);
	transform					: rotate(0);
}

.accord span + ul
{
	display 					: none;
	margin-bottom					: 0.25em;
}

.accord span + ul li
{
	margin-left					: 100px		!important;
	position					: relative;
}

.accord span + ul li:before		/* Tolerate IE8 ;_; */
{
	content 					: "✔";
	color						: #0099FF;
	margin						: 0 5px 0 0;
	position					: absolute;
	top						: 0;
	left						: -25px;
}

